Subject: Re: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: martin rudalics <[email-masked]>
Date: Sat, 08 Mar 2014 19:59:20 +0100

> Perhaps Martin meant something other than the redisplay cycle I
 > described above.

I had no idea about how Drew triggered the calls or redisplay.  What I
wanted to know was how often he invoked `set-frame-size' before the next
redisplay, and how often he then invoked `set-frame-size' before the
next redisplay, and so on ...  That's what I used the term cycle for.

martin